@charset "utf-8";
/* CSS Document */

h3 {
}

h4 {
}


.red {
	color: red;
}

.boldItalic {
	font-weight: bold;
    font-style: italic;
}

.bold {
	font-weight: bold;
}

.boldCenter {
	font-weight: bold;
	text-align: center;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.italic {
      font-style: italic;
}

.smText {
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	line-height:13px;
}	

.indented {
	padding-left: 50px;
}

.indentedBold {
	padding-left: 50px;
	font-weight: bold;
}

.indentedItalic {
	padding-left: 50px;
    font-style: italic;
}

.indentedItalicBold {
	padding-left: 50px;
	font-weight: bold;
    font-style: italic;
}

.indentedMore {
	padding-left: 80px;
}

.indentedMoreBold {
	padding-left: 80px;
	font-weight: bold;
}

.backtotop {
	float:right;
}

.main-photo {
}

p.faq-question {
	text-align:left;
	font-weight:bold;
	/*text-indent:15px;*/
	background-image:url(graphics/q.gif);
	background-position:0px 5px;
	background-repeat:no-repeat;
	border-top: 1px dashed #CCCCCC;
	padding:5px 0px 0px 15px;
}
p.faq-answer {
	text-align:left;
	padding:0px 0px 5px 15px;
}

p.question-mark {
	text-align:left;
	font-weight:bold;
	/*text-indent:15px;*/
	padding-left:15px;
	background-image:url(graphics/q.gif);
	background-position:0px 1px;
	background-repeat:no-repeat;
}

.float-right {
	float:right;
	margin-left:15px;
	margin-bottom:10px;
}

.float-left {
	float:left;
	margin-right:15px;
	margin-bottom:10px;
}
